<!DOCTYPE html>
<html>
	<head href="/index.html">
		<title>404</title>
		<script src="/$/entry.mjs" type="module"></script>
	</head>
    <body>
        <article>
            <h1 style="text-align: center;">404  Not Found!!</h1>
        </article>
        <script>
            if (window.location.pathname !== '/404')
                window.location = '/404'
        </script>
    </body>
</html>